
Application: gvSIG desktop - gvSIG add-on requests #2016
Adding Expression field package
10/04/2013 10:08 AM - Juan Lucas Domínguez

Status: Won't fix Start date: 10/04/2013
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2217-devel Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

URL:

http://devel.gvsig.org/download/projects/gvsig-expression-field/pool/org.gvsig.expressionfield/gvSIG-desktop-2.1.0-org.gvsig.expressi
nfield-2.0.1-SNAPSHOT-2077-testing-all-all-j1_6.gvspki

History
#1 - 10/04/2013 10:29 AM - Juan Lucas Domínguez
- Status changed from New to Won't fix
- Assignee deleted (Joaquín  del Cerro Murciano)
- Target version deleted (2.1.0-2223-rc1)

Bad package, ignore this request

#2 - 01/13/2014 09:35 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel
